.story4-container1 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  padding-left: 0px;
  padding-right: 0px;
  flex-direction: column;
  background-color: #ffffff;
}
 
.story4-container2 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.story4-container3 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-self: center;
  margin-top: var(--dl-layout-space-fourunits);
  align-items: flex-start;
  padding-left: 200px;
  padding-right: 200px;
  flex-direction: column;
  justify-content: flex-start;
}
 
.story4-link1 {
  display: contents;
}
 
.story4-image1 {
  width: 200px;
  object-fit: cover;
  text-decoration: none;
}
 
.story4-text10 {
  color: rgb(0, 0, 0);
  font-size: 64px;
  font-style: normal;
  margin-top: var(--dl-layout-space-threeunits);
  font-family: "Poppins";
  font-weight: 700;
}
 
.story4-container4 {
  gap: var(--dl-layout-space-twounits);
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  margin-top: var(--dl-layout-space-twounits);
  align-items: flex-start;
  justify-content: flex-start;
  background-color: #e7e7e7;
}
 
.story4-link2 {
  display: contents;
}
 
.story4-icon10 {
  text-decoration: none;
}
 
.story4-link3 {
  display: contents;
}
 
.story4-icon12 {
  text-decoration: none;
}
 
.story4-link4 {
  display: contents;
}
 
.story4-icon14 {
  text-decoration: none;
}
 
.story4-link5 {
  display: contents;
}
 
.story4-icon16 {
  text-decoration: none;
}
 
.story4-link6 {
  display: contents;
}
 
.story4-image2 {
  width: auto;
  object-fit: cover;
  text-decoration: none;
}
 
.story4-container5 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-self: center;
  margin-top: var(--dl-layout-space-fourunits);
  align-items: flex-start;
  padding-left: var(--dl-layout-space-sixunits);
  padding-right: var(--dl-layout-space-sixunits);
  flex-direction: column;
  justify-content: flex-start;
}
 
.story4-image3 {
  width: 100%;
  height: 500px;
  object-fit: cover;
}
 
.story4-text11 {
  font-size: 12px;
  font-style: normal;
  margin-top: var(--dl-layout-space-halfunit);
  font-family: "Poppins";
  font-weight: 600;
}
 
.story4-container6 {
  gap: var(--dl-layout-space-twounits);
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-self: center;
  margin-top: var(--dl-layout-space-fourunits);
  align-items: flex-start;
  padding-left: 200px;
  margin-bottom: var(--dl-layout-space-sixunits);
  padding-right: 200px;
  flex-direction: column-reverse;
  justify-content: flex-start;
}
 
.story4-text12 {
  color: rgb(0, 0, 0);
  font-size: 16px;
  font-style: normal;
  text-align: left;
  font-family: "Poppins";
  font-weight: 400;
  line-height: 27px;
}
 
.story4-text14 {
  color: #000000;
  font-size: 16px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 400;
  line-height: 27px;
}
 
.story4-text17 {
  font-style: italic;
  font-weight: 400;
}
 
.story4-text19 {
  color: #000000;
  font-size: 16px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 400;
  line-height: 27px;
}
 
.story4-container7 {
  gap: var(--dl-layout-space-halfunit);
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-self: center;
  align-items: center;
  margin-bottom: var(--dl-layout-space-sixunits);
  flex-direction: row;
  justify-content: center;
}
 
.story4-navlink {
  display: contents;
}
 
.story4-icon18 {
  text-decoration: none;
}
 
@media(max-width: 991px) {
  .story4-container3 {
    padding-left: var(--dl-layout-space-sixunits);
    padding-right: var(--dl-layout-space-sixunits);
  }
  .story4-container6 {
    padding-left: var(--dl-layout-space-sixunits);
    padding-right: var(--dl-layout-space-sixunits);
  }
}
 
@media(max-width: 767px) {
  .story4-container6 {
    flex-direction: column-reverse;
  }
}
 
@media(max-width: 500px) {
  .story4-container3 {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .story4-container5 {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .story4-container6 {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
}
